@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	background:#f1f1f1;
	font-size:12px;
	line-height:24px;}

.hide{display:none;}

/*公用*/
ul{
	margin:0;
	padding:0;
	list-style:none;}
a{
	color:#676767;
	text-decoration:none;}
a:hover{
	color:#036;
	text-decoration:underline;}
.f14_fff{
	color:#fff;
	font-size:14px;
	font-family:"微软雅黑";
	text-decoration:none;}
.f14_fff:hover{
	color:#036;
	text-decoration:underline;}
/*头部*/
.top{
	width:1000px;
	height:90px;
	margin:0 auto;}
.logo{
	width:231px;
	height:52px;
	float:left;
	padding-top:35px;}
.tell{
	width:263px;
	height:34px;
	padding-top:35px;
	float:right;}
/*菜单*/
.menu{
	width:1000px;
	height:40px;
	clear:both;
	margin:0 auto}
.menu li{
	float:right;
	width:88px;
	text-align:center;
	margin-right:1px;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-family:"微软雅黑";
	background:#dadada;}
.menu li:hover{
	background:#6df0ff}
.menu-sy{
	background:#76bce4}
/*banner*/
.banner{
	width:100%;
	height:459px;
	background:url(../images/banner1.jpg) no-repeat center;
	border-top:solid 2px #c2ccde;
	border-bottom:solid 2px #c2ccde;}
.banner-k{
	
	width:1000px;
	height:456px;
	margin:0 auto;
	overflow: hidden;}
.banner a{
	font-size:17px;
	font-family:"微软雅黑";
	text-decoration:none;
	color:#000;}
.banner a:hover{
	font-size:17px;
	text-decoration: underline;
	color: #09C;}
.ban1{
	padding-left:110px;
	padding-top:50px;}
.ban2{
	padding-left:60px;
	padding-top:30px;}
.ban3{
	padding-left:50px;
	padding-top:45px;}
.ban4{
	padding-left:60px;
	padding-top:40px;}
.ban5{
	padding-left:80px;
	padding-top:40px;}

/*产品与方案层*/
.cp-fa{
	width:1000px;
	height:220px;
	margin:0 auto;}
/*产品块*/
.cp{
	width:629px;
	height:200px;
	float:left;}	
.cp-bt{
	width:629px;
	height:35px;
	line-height:35px;
	background:url(../images/btbg2.gif) no-repeat bottom}
.cp-bt span{
	font-size:18px;
	color:#2e2e2e;
	font-family:"微软雅黑";
	float:left;
	display:block;
	padding-left:10px;}
.cp-bt a{
	float:right;
	text-decoration:none;
	color:#0085d1;
	font-size:12px;}
/*方案块*/
.fa{
	width:341px;
	height:220px;
	float:right;
	}	
.fa-bt{
	width:341px;
	height:35px;
	line-height:35px;
	background:url(../images/btbg1.gif) no-repeat bottom}
.fa-bt span{
	font-size:18px;
	color:#2e2e2e;
	font-family:"微软雅黑";
	float:left;
	display:block;
	padding-left:10px;}
.fa-bt a{
	float:right;
	text-decoration:none;
	color:#0085d1;
	font-size:12px;}
.fa-list{
	width:341px;
	padding-top:10px;}
.fa-list li{
	height:30px;
	line-height:30px;
	padding-left:15px;
	background:url(../images/list1.gif) no-repeat left;
	border-bottom:dashed 1px #c6c6c6}

	
	
	
	
/*合作伙伴*/
.hzhb{
	width:1000px;
	height:145px;
	margin:0 auto;}	
.hzhb-bt{
	width:990px;
	height:35px;
	line-height:35px;
	padding-left:10px;
	color:#2e2e2e;
	font-size:18px;
	font-family:"微软雅黑";
	text-align:left;
	border-bottom:solid 1px #bdd1d7}
.hzhb-list{
	width:1000px;
	padding-top:10px;
	height:95px;}
.hzhb-list li{
	float:left;
	margin-left:7px;
	margin-right:7px;
	text-align:center;}	
.hzhb-list img{
	border:none;}
	
/*底部版权*/
.foot{
	width:100%;
	height:50px;
	background:#cecece;
	font-size:12px;
	color:#4e4e4e;
	line-height:20px;
	padding-top:10px;
	clear:both;}
.foot-text{
	width:750px;
	height:50px;
	margin:0 auto;
	text-align:right;
	padding-right:250px;
	background:url(../images/logo2.gif) no-repeat right}
/*qq*/
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}